# JDownloader2 - Downloads
# Port: 5800
# Multi-host download manager

version: '3.9'
services:
  jdownloader-2:
    image: jlesage/jdownloader-2
    restart: unless-stopped
    volumes:
      - /volume1/docker/jdownloader2/output:/output
      - /volume1/docker/jdownloader2/config:/config
    environment:
      - TZ=America/Los_Angeles
      - PGID=100
      - PUID=1026
    ports:
      - 13016:5900
      - 40288:5800
      - 20123:3129
    container_name: jdownloader2
